#svg-landing{
	z-index: 100000;
	position: absolute;
	width: 300px;
	left: calc(50% - 150px);
	bottom: 18%;
}

#fondo-movil{
	background-image: url('/img/olympia-logo-movil.svg');
	background-size: 300px;
	background-repeat: no-repeat;
	background-position: center;
	width: 100%;
}

@media(max-width: 650px){
	#svg-landing{
		
		width: 250px;
		left: calc(50% - 125px);
		
	}
}